#slidearea{
	overflow: hidden;
	position: relative; 
	width:1000px;
}

/* tabs */
.rounded{
	border:1px solid #272727;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
}

.shade{
	background:url(images/shade2.png);
	z-index:1;
	position:absolute;
	top:0px;
	left:0px;
	width:632px;
	height:282px;
}
.shade a{
	display:block;
}
.widgets {
	width:998px;

	padding:0px 0px 0px 0px;
	margin-top:20px;
	background:#181a1c;
	height:300px;
	font-family: Arial,Tahoma,Century gothic,Tahoma,sans-serif;
}

.widgets a {
	color: #222;
	text-decoration: none;
	}
	
.widgets a:hover {

	}
img.slidim{
	width:630px;
	height:280px;


}

img.boximage{
	width:100px;
	height:70px;
	float:left;
	margin-right:10px;
	background:#222;
	padding:5px;
	

}

	
ul#tabnav{
	list-style:none;
	height:280px;
	margin:0px 0px;
	width:340px;
	float:right;
	margin:11px 10px 10px 0px;
	overflow:auto;
	display:inline;
}	
	
#tabnav li {
	list-style: none;

	}

#tabnav li a:link,#tabnav li a:visited {

	display: inline;
	float:left;
	width:310px;
	height:80px;
	padding:5px;
	margin-bottom:2px;
	background:#1f2123 url(images/tabl.png) repeat-x;
	border:1px solid #0F1011;
}	
	
#tabnav li a:hover, #tabnav li a:active, #tabnav li.ui-tabs-selected a {
	background: #080808 url(images/tabh.png) repeat-x;
	border:1px solid #000;
	}
	
#tabnav li.ui-tabs-selected h3 {
	color:#ffffff;
}

a.listab{
	display:block;
	width:310px;
	height:80px;

}

.listab h3{
	font-size:14px;
	font-weight:bold;
	padding:0px 5px;
	color:#eee;

}
.listab p{
	font-size:12px;
	line-height:16px;
	color:#bbb;
}
.tabdiv {

	margin:10px 0px 10px 10px;
	width:630px;
	float:left;
	height:280px;
	position:relative;
	display:inline;
	background:#000;

	}

.featpost{
	position:absolute;
	right:0px;
	bottom:0px;
	background:url(images/trans.png);
	padding:10px;
	border-top:1px solid #000;
	color:#999;
	width:555px;
}	
	
.ui-tabs-hide {
	display: none;
		}

.squarebanner {
	background:#181A1C;
	}

.squarebanner ul{
	list-style-type:none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 5px 0px;
	width:330px;
	overflow:auto;
	}
		
.squarebanner ul li{
	list-style-type:none;
	margin: 7px 0px 7px 15px;
	float:left;
	display:inline;
	background:#0E0F10;
	padding:7px;
	}

		
		
.customScrollerContainer {

}

.customScrollerContent {
	margin:0px!important;
	padding:0px!important;
}





.tabox{
	width:330px;
	overflow:hidden;
	margin:0px 0px 10px 0px;
	padding:0px 0px 0px 0px;
	float:right;
	background:#181A1C;
}

.tabox a {
	color: #222;
	text-decoration: none;
	}
	
.tabox a:hover {
	text-decoration: underline;
	}
	
ul.tabsnav{

	padding:0px 0px 0px 0px;
	height:38px;
	margin:0px 0px;

}	
	

.tabsnav li {
	display: inline;
	list-style: none;
	float:left;
	text-align:center;
	margin-right:5px;
	margin-left:10px;
	}


.tabsnav li a {
	text-decoration: none;
	font-weight: normal;
	line-height:38px;
	font-weight:normal;
	padding:0px 20px;
	font-size: 13px; 
	color:#0a5210;
	text-transform:uppercase;
	text-decoration: none;
	display:block;

	}
		
.tabsnav li a:hover, .tabsnav li a:active, .tabsnav li.ui-tabs-selected a {
	text-decoration:none;
	color:#FFFFFF;

	}


.tabsdiv {
	border-top:1px solid #272727;
	padding: 5px 5px 5px 5px;
	font-family:Tahoma,Century gothic, Arial, sans-serif;

	}
.tabsdiv a:link,.tabsdiv  a:visited {	

	color:#52483e;

	}
.tabsdiv a:hover{

		color:#52483e;
	}
.tabsdiv ul{

	list-style-type:none;
	margin:0px 0px;
	padding:0px 0px;
	
		}
		
.tabsdiv ul li{	

	height:100%;
	line-height:28px;
	padding: 0px 0px 0px 0px;
	color:#333;

}
.tabsdiv li a:link,.tabsdiv li a:visited{
	display:block;
	margin-left:5px;
	overflow:hidden;
	line-height:24px;
	padding:2px 5px ;
	margin:2px 5px;
	color:#666;
	font-size:13px;
	border-bottom:1px solid #272727;

		}

.tabsdiv li a:hover {

	color:#FFFFFF;
	text-decoration:none;
		}

.tabsdiv embed{
	width:320px;
	height:270px;
}		
.tagbox{
	padding:10px;
}
.ui-tabs-hide {
	display: none;
		}





/* SCROLLER STYLE */

/* VERTICAL */
.divVScrollerBar {
	height:280px;
	width:10px;
	margin:0px;
	background:#000;
	border:1px solid #292a2b;
}

/* ORIZONTAL */
.divOScrollerBar {
	height: 10px;
	margin-top: 1px;
	display:none;
}

/* AREA UP */

.divVScrollerBarUp {
	cursor: pointer;
	height: 17px;
}

/* AREA DOWN */
.divVScrollerBarDown {
	cursor: pointer;
	height: 17px;
}


/* ARROW UP AND DOWN */
.divVScrollerBarUp span,
.divVScrollerBarDown span {
	display: block;
	width: 10px;
	height: 15px;
	line-height: 0;
	font-size: 0;
}

.divVScrollerBarUp span {
	background:url(images/uparrow.png) no-repeat ;
}
.divVScrollerBarDown span {
	background:url(images/downarrow.png) no-repeat ;
}

/* ARROWS HOVER */


/* TRACE */
.divVScrollerBarTrace, .divOScrollerBarTrace {

	line-height: 0;
	font-size: 0;
}

/* CURSORS */
.divVScrollerBarCursor {
	cursor: pointer;
}
.divOScrollerBarCursor {
	cursor: pointer;
}

.divVScrollerBarCursor span {
	display: block;
	height: 100%;
	width: 8px;
	border:1px solid #071c05;
	background:url(images/scrol.png) repeat-y;
	line-height: 0;
	font-size: 0;
}

.divOScrollerBarCursor span {
	display: block;

	height: 16px;
	width: 100%;
	background: #000 ;
	line-height: 0;
	font-size: 0;
}
/* CURSORS HOVER */
.divVScrollerBarCursor span.hover {

	background-color: #83b107;
}

.divOScrollerBarCursor span.hover {
	border-top: 1px solid #a3bbce;
	border-bottom: 1px solid #a3bbce;
	background-color: #527fa2;
}